Academic Hardware Products (myDAQ, myRIO)

cancel
Showing results for 
Search instead for 
Did you mean: 

LV 2018 SP1 Real Time Module Won't install on W10 Samsung laptop - incompatible with products already installed

Highlighted

Is there any way to find out what the "products already installed" are?

 

I have installed LV2018SP1+myRIO on a W10 Thinkpad with no problems, but with a W10 Samsung laptop (NP400B5C) with much the same software it won't install with the above error.  The FPGA installs and works perfectly fine, but without the RTM none of the functions show for non-FPGA code.

 

The Samsung was recently upgraded from W7 to W10 and all the LV2018SP1+myRIO worked perfectly fine on W7.  

 

Does anyone have any ideas? 

 

Many thanks

 

Andy 

0 Kudos
Message 1 of 4
(91 Views)
Highlighted

To add, it works happily with LV2019SP1.

0 Kudos
Message 2 of 4
(51 Views)
Highlighted

Hi Andy, 

 

Simple things to try:

  • Double check whether you have LabVIEW RT installed
  • Have you installed LabVIEW 32- or 64-bit? LabVIEW RT is only for 32-bit, but LabVIEW FPGA supports both 32- and 64-bit.
0 Kudos
Message 3 of 4
(33 Views)
Highlighted

Thanks

 

the problem is that it won't install the Real Time module because something is compatible.

 

It is 32bit LabVIEW and the FPGA installs fine.  I've been through this a few times.  Everything installs apart from the RTM.

 

Andy

0 Kudos
Message 4 of 4
(9 Views)